/* jQuery Countdown styles 2.0.0. */
.is-countdown {
}
.is-countdown2 {
        border: 1px solid #ccc;
        background-color: #6f6f6e;
}

.countdown-rtl {
        direction: rtl;
}

.countdown-holding span {
        color: #fff;
}

.countdown-row {
        clear: both;
        width: 10%;
        padding: 0px 2px;
        text-align: center;
}

/* .countdown-show1 .countdown-section { width: 10%; } */

/* .countdown-show2 .countdown-section { width: 18%; } */

/* .countdown-show3 .countdown-section { width: 32.5%; } */

/* .countdown-show4 .countdown-section { width: 8%; } */

.countdown-show5 .countdown-section {
        width: 19.5%;
}

.countdown-show6 .countdown-section {
        width: 16.25%;
}

.countdown-show7 .countdown-section {
        width: 14%;
}

.countdown-section {
        display: block;
        float: left;
        font-size: 1em; /* 75% */
        font-weight:bold;
        text-transform: uppercase;
        text-align: center;
        background-color: #6f6f6e;
        padding: .5em;
	/* min-width: 40px; */
	min-width: 4em;
        margin-right:2px;
        color: #fff;
}

.countdown-amount {
    font-size: 1.5em; /* 200%;*/
}

.countdown-presection {
        display: block;
        float: left;
	height: 35px;
        font-size:110%;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        background-color: #262626;
        color: #fff;
        padding: .75em;
        margin-right: 2px;
}

.highlightedButton {
        display: table;
        text-align: center;
        background-color: #bdd033;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
        /* color: #262626; */
	padding: 0px 0px 7px 0px;
}

.countdown-period {
    display: block;
}
.countdown-descr {
        display: block;
        width: 100%;
}
j